server:
  port: ${SERVER_PORT:8817}

spring:
  application:
    name: job-executor
    
integrated: 
  http-client:
    enable: true
    max-total: ${HTTP_CLIENT_MAX_TOAL:20}
    max-per-route: ${HTTP_CLIENT_MAX_ROUTE:20}
    read-timeout: ${HTTP_CLIENT_READ_TIMEOUT:120000}
    connect-timeout: ${HTTP_CLIENT_CONNECT_TIMEOUT:5000}
    max-idle-time: ${HTTP_CLIENT_MAX_IDLE_TIME:600}

# 默认日志级别
logback:
  level: ${LOGBACK_LEVEL:INFO}
  filesize: ${LOGBACK_FILESIZE:50MB}
  totalsize: ${LOGBACK_TOTALSIZE:10GB}
  filemaxday: ${LOGBACK_FILEMAXDAY:30}